
    .wrapper {padding: 0 1.06382978723404%;}
    #header .wrapper { padding: 0 0 0 1.06382978723404%;}
    #header .top_menu { display: block;  margin-right: 10px; }
    #top_menu {display: none}

    #offers,
    #header .review,
    #header .company .name,
    #header .header_favorites { width: 6.5%; min-width: auto; }
    .btn-blue {
        display: none;
    }

    .linkblock {
        display: none;
    }

    #header.fixed {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    #header .phone {
        width: 48%;
        float: left;
    }

    #header_baner {
        background-size: 979px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .fast_filter .wrapper,
    #filter_parameters_bottom .wrapper{
        padding: 0 10px;
    }

    #header .menu_content.active {
        display: block
    }
